[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'strutils' (#rtl)

# AnsiReverseString

Reverse the letters in a string.

## Declaration

Source position: strutils.pp line 54

`function AnsiReverseString(`
`const AText: AnsiString`
`):AnsiString;`

## Arguments

`AText` |  | String to reverse

## Function result

Reversed string

## Description

AnsiReverseString returns a string with all characters of AText in reverse order.

if the result of this function equals AText, AText is called an anagram.

## Errors

None.

Documentation generated on: Feb 26 2014